RubyGems Navigation menu

flickr_authentication 0.0.4

A library that simplifies the authentication and storing of credentials for applicartions that use the Flickr API

版本列表:

  1. 0.0.4 - January 10, 2022 (7.0 KB)
  2. 0.0.3 - July 18, 2014 (7.0 KB)
  3. 0.0.2 - July 23, 2013 (5.5 KB)
  4. 0.0.1 - July 23, 2013 (5.5 KB)

Runtime 依赖关系 (2):

flickraw = 0.9.8
launchy = 2.5.0

Development 依赖关系 (3):

bundler ~> 1.3
pry >= 0
rake >= 0

所有者:

Pushed by:

作者:

  • Stephen Schor

SHA 256 checksum:

9882c8f89a286c2e365a7bdd051141963dcc62eb8ea1b67e9f26fdde2d2df996

下载总次数 9,641

这个版本 1,075

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: